/*product detail start*/
.toggle-container {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    margin-right: 10px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    transition: .4s;
}
.slider:before {
    position: absolute;
    content: "in";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: .4s;
}
input:checked + .slider {
    background-color: #333;
}
input:checked + .slider:before {
    transform: translateX(26px);
    content: "cm";
}
.slider.round {
    border-radius: 34px;
}
table {
    width: 100%;
    border-collapse: collapse;
}
th, td {
    padding: 10px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}
.square-box {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-weight: bold;
    border-radius: 5px;
    margin: 0px 5px 0px 0px;
}

/* new slider code */
outer { margin:0 auto; max-width:800px;}
/*product detail end*/


/*product list page start*/
li.active {
    color: red; /* Change to the desired active color */
    font-weight: bold; /* Example of additional styling */
}
.w-40{
width:35px;
    
}
li.active a {
    color: #fff !important;
    background:  #c93a26 !important;
    border-radius: 5px;
}
/*product list page end*/

/*about page start*/
.w-64{
    width: 64px !important;
}
.collection_content p {
    text-align: justify;
}
.single_services p{
    text-align: justify;
}
.about_content p{
  text-align:justify;
}
/*about page end*/

/*blog page start*/
.w-64{
        width: 64px !important;
    }
   .collection_content p {
    text-align: justify;
}
.single_services p{
    text-align: justify;
}
.about_content p{
  text-align:justify;
}
/*blog page end*/


/*cart page start*/
.coupon-card {
            border: 1px solid #ddd;
            border-radius: 5px;
            margin-bottom: 5px;
            padding: 15px;
            transition: box-shadow 0.3s ease;
        }
        .coupon-card:hover {
            box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
        }
        .coupon-title {
            font-size: 1.25rem;
            font-weight: bold;
            color: #db1088;
        }
        .coupon-code {
            font-size: 1rem;
            background-color: #f8f9fa;
            border-radius: 4px;
            padding: 5px 10px;
            display: inline-block;
            margin-top: 10px;
        }
        .btn-copy {
            margin-top: 10px;
        }
        
        .radio-inputs {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 350px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.radio-inputs > * {
  margin: 6px;
}

.radio-input:checked + .radio-tile {
  border-color: #c91d1b;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  color: #c91d1b;
  border:solid;
}

.radio-input:checked + .radio-tile:before {
  transform: scale(1);
  opacity: 1;
  background-color: #c91d1b;
  border-color:#c91d1b;
}

.radio-input:checked + .radio-tile .radio-icon svg {
  fill: #c91d1b;
}

.radio-input:checked + .radio-tile .radio-label {
  color: #c91d1b;
}

.radio-input:focus + .radio-tile {
  border-color: #c91d1b;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1), 0 0 0 4px #d6bbbb;
  outline:0;
}

.radio-input:focus + .radio-tile:before {
  transform: scale(1);
  opacity: 1;
}

.radio-tile {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 80px;
  min-height: 80px;
  border-radius: 0.5rem;
  /*border: 2px solid #c91d1b;*/
  background-color: #fff;
  /*box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);*/
  transition: 0.15s ease;
  cursor: pointer;
  position: relative;
}

.radio-tile:before {
  content: "";
  position: absolute;
  display: block;
  width: 0.75rem;
  height: 0.75rem;
  border: 2px solid #c91d1b;
  background-color: #fff;
  border-radius: 50%;
  top: 0.25rem;
  left: 0.25rem;
  opacity: 0;
  transform: scale(0);
  transition: 0.25s ease;
}

.radio-tile:hover {
  border-color: #c91d1b;
}

.radio-tile:hover:before {
  transform: scale(1);
  opacity: 1;
}

.radio-icon svg {
  width: 2rem;
  height: 2rem;
  fill:#c91d1b;
}

.radio-label {
  color: #707070;
  transition: 0.375s ease;
  text-align: center;
  font-size: 13px;
}

.radio-input {
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(100%);
  clip-path: inset(100%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}
.radio-input [type=radio]:checked {
     border: 2px solid #c91d1b;
     box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.quantity-selector {
  display: inline-flex;
  align-items: center;
  border: 1px solid #ddd;
  border-radius: 4px;
  overflow: hidden;
  width:90px;
  height:40px;
  position:relative
}

.qty-btn {
  background-color: transparent;
  border: none;
  font-size: 12px;
  cursor: pointer;
  font-size: 12px;
  
  position:absolute;
  right:0;
}
.qty-input:hover {
    appearance:none;
}
.qty-input {
    position: relative;
}

.qty-input:hover {
    appearance: textfield;
}

.qty-input::-webkit-outer-spin-button,
.qty-input::-webkit-inner-spin-button {
    appearance: none;
    margin: 0;
}
.qty-input:hover::-webkit-outer-spin-button,
.qty-input:hover::-webkit-inner-spin-button {
    appearance: none;
}
button.qty-btn.minus{
    top:0;
   padding-bottom:5px;
}
button.qty-btn.plus{
    bottom:0;
}
.qty-input {
  width: 58px;
  text-align: center;
  border: none;
  font-size: 16px;
}

.qty-btn:hover {
  /*background-color: #e0e0e0;*/
}
/*cart page end*/

/*invoice page start*/
.invoice-logo {
    max-height: 80px;
}
td.top {
  vertical-align: top;
}
td.b-0 {
 border: 0px !important;
}
/*invoice page end*/

/*login page start*/
 @media(max-width: 767px){
        html{
            overflow-y: scroll !important;
        }
    }
/*login page end*/

/*my account page start*/
.address-card {
  border: 1px solid #ddd;
  border-radius: .25rem;
  padding: 1rem;
  margin-bottom: 1rem;
}
.coupon-code {
    background-color: #f8f9fa;
    border-radius: 4px;
    padding: 5px 10px;
    display: inline-block;
    margin-top: 10px;
}
.is-invalid{
    border: 1px solid #e71515 !important;
}
/*my account page end*/

/*otp verify start*/
@media(max-width: 767px){
        html{
            overflow-y: scroll !important;
        }
    }
/*otp verify end*/